2020-10-25 08:32 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003268Volfied[All Projects] Generalpublic2015-12-24 03:46
Reporterretrogamer 
Assigned ToWeplProject InfoVolfied (Empire)
http://www.whdload.de/games/Volfied.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003268: Is it possible to make the game 68000 compitable? A working quitkey wold be
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Is it possible to make the game 68000 compitable?
A working quitkey wold be nice too.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004731

Wepl (manager)

Please try attached Slave.

note ~0004736

Wepl (manager)

New install package has been released.

note ~0004738

retrogamer (reporter)

Thanks Wepl.
+Notes

-Issue History
Date Modified Username Field Change
2015-07-18 15:16 administrator New Issue
2015-12-19 12:09 Wepl File Added: Volfied.Slave
2015-12-19 12:09 Wepl Assigned To => Wepl
2015-12-19 12:09 Wepl Status new => assigned
2015-12-19 12:09 Wepl Note Added: 0004731
2015-12-23 20:30 Wepl Note Added: 0004736
2015-12-23 20:30 Wepl Status assigned => resolved
2015-12-23 20:30 Wepl Resolution open => fixed
2015-12-24 03:46 retrogamer Note Added: 0004738
+Issue History